/*Body Fonts Tables*/    

body {
  background: none repeat scroll 0 0 #fff;
  color: #000;
font-family: "proxima-nova",sans-serif;
font-style: normal;
font-weight: 400;
font-size:16px;
  line-height: 1.4;
  overflow-x: hidden;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, .head, .pageheading, .modboxhead, .heading,.event-heading a,.event-heading a:hover,.heading2 a,.heading2 a:hover{
  color: #002144;
  font-family: "proxima-nova",sans-serif;
font-style: normal;
font-weight: 700;
  margin-top: 0;
  padding-bottom: 10px;
  text-align: left;

}

h1,.pageheading {
  font-size: 46px;
}
h2 ,.event-name.quick h1{
  font-size: 38px;
}

h3, .head, .modboxhead, .heading {
  font-size: 32px;
}
h4,.event-heading a,.heading2 a {
font-size:28px;
}
h5{
font-size:22px;
}
h6{
font-size:18px;
}
 p {
 margin: 0;
 }   
td, p, li, input, textarea, label {
font-family: "proxima-nova",sans-serif;
font-style: normal;
font-weight: 400;
font-size:16px;
  line-height: 1.4;
     text-align: left;
     color:#000;
}

.mysite_container #CFForm_1 label {
display: block;
}
.lead {
	font-size: 22px;
	font-weight: 400;
	color: #fff;
	text-align: center;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.85);
}
a {
color: #007251;
font-weight: 300;
}
a:hover, a:focus {
color:  #007251;
font-weight: 300;
text-decoration:underline;
}
input, button, select, textarea {
	background: #fff;
	border: 1px solid #007251;
	color: #000;
	font-size: 16px;
	font-weight: 300;
	margin-bottom: 20px;
	padding: 5px 10px;
	position: relative;
}
select {
  top: 0;
}
textarea {
  width: 100%;
}
#CFForm_1 input {
  top: -1px;
}
button, html input[type="button"], input[type="reset"], input[type="submit"],.btn ,.view-all a{
  cursor: pointer;
  color: #fff;
  text-decoration: none !important;
  font-weight: 700;
    background: #007251;
    font-size:16px;
    width: auto !important;
    white-space:normal;
    text-transform:uppercase;
    border-radius:0;
    padding: 8px 20px;
}
button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover,.btn:hover,.view-all a:hover{
font-weight:700;
background:#002144;
color:#fff;
}
.btn.btn-default {
	text-shadow: none;
	border: 0;
}
div#site-header-no-image{
display:none;
}
.btn-primary{
text-decoration:none;
}
.slideshowtag{
background:rgba(0,33,68,0.65);padding-top:15px;padding-bottom:15px;margin-top: -70px;position: relative;z-index: 1000;
}
.slideshowtag p{
color: #FFFFFF;
font-size: 28px;
font-style: italic;
font-weight: 700;
text-shadow: 1px 1px 1px rgba(0,0,0,0.85);
text-align:center;
}
/* Content Containers */

.container-fluid {
    padding-left: 0;
    padding-right: 0;
    }
    .section,#dynamicfooter,.row.outputObject96741{
    width:1170px;
    margin-left:auto;
    margin-right:auto;
    padding-left:30px;
    padding-right:30px;
 
    }
    .section{
    padding-top:30px !important;
    padding-bottom:30px !important;
    }
.container.main-content-container {
	overflow: hidden;
}
.page-content-container {
  padding-bottom: 20px;
  padding-top: 30px;
}

.container-fluid.footer-area {
  padding-bottom: 20px;
}
.module.output.slideshow.centre {
  padding-top: 20px;
}
.container-fluid.fullheader-area {
	margin-top: 66px;
}
.navbar-brand > img {
  display: block;
  margin-top: -10px;

}
.left-sidebar-container {
	background: rgba(0,33,68,0.1);
	height: 100%;
	margin-bottom: -50000px;
	padding-bottom: 50000px;
	padding-top: 20px;
}
.clearfix {
	margin-left: -15px;
	margin-right: -15px;
}

.container-fluid.footer-area div.container{
width:100%;
}
#standardfooter, #dynamicfooter {
  padding-top: 15px !important;
}
.emailcampaign div.head{
display:none;
}
.col-md-3.right-sidebar-container {
	padding-top: 30px;
}
#site-footer-container div {
	text-align: left;
	padding: 0;
}
#site-footer-container {
	padding: 0;
	margin-left: -15px;
	margin-right: -15px;
}
.sportslocker {
	background: #002144;
	width: 100% !important;
	text-align: center !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}
.sportslocker:hover{
background:#000;
}
.sportslocker a {
	font-size: 22px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	width: 100%;
	display: block;
}
.sportslocker a:hover{
text-decoration:none;
}
.footer-abn, .footer-logo {
	font-size: 16px;
}
/* Only required on smaller devices ?  .form input {
  width: 100%;
} */
.required {
  margin-left: -16px;
  position: relative;
  top: 10px;
}
h3.cb-ql-heading {
	color: #fff;
	text-decoration: none !important;
	font-size: 32px;
	text-align: center;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.85);
}
.cb-quicklink.panel-rollover .panel-body {
	position: relative;
	margin: 20px;
	padding: 30px 15px 13px;
	box-shadow: none;
	transition: none;
}
.cb-quicklink.panel-rollover img {
	opacity: 0.65;
}
.cb-quicklink.panel-rollover:hover .panel-body {
	box-shadow: none;
}
div.cb-quicklink.panel-rollover {
	height: 140px;
	box-shadow: none;
	border: 0;
	border-radius: 0;
}
.panel.panel-default.cb-quicklink.sponsors {
	border: 0;
	box-shadow: none;
}
.cb-quicklink.sponsors div.panel-body{
padding: 0 0 15px 0;
}
/* Navigation */
.navbar {
   background:#007251;
    opacity: 1;
    border-bottom: 0;
    border-radius: 0px;
    border-top: 0;
    height: 90px;
    box-shadow: 0px 3px 5px rgba(0,0,0,0.35);
}
.navbar-collapse{
padding-left:0;
padding-right:0;
}
.navbar-nav > li > a {
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	padding: 35px 12px 35px;
	position: relative;
	text-transform: uppercase;
	text-decoration: none;
	text-shadow: none;
}
.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: transparent;
    color: #e2e2e2;
}
.active > a {
  color: #e2e2e2 !important;
}
li.Home a {
	font-size: 0 !important;
}
  li.Home a:before{
  content:url("/resources/1935226.svg");
  width:16px;
  height:16px;
  display:inline-block;
  }

.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
  background: transparent none repeat scroll 0 0;
  border-color: transparent;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
  background: transparent none repeat scroll 0 0;
  color: #002144 !important;
}
.icon-bar {
  background: none repeat scroll 0 0 #fff;
}
.navbar-right {
	padding-top: 28px;
}
.dropdown-menu > li > a {
	color: #000;
	white-space: normal;
	text-decoration: none;
}
.navbar-toggle:hover, .navbar-toggle:focus{
background:transparent;
}
/* Left Nav */
.sidebar-navbar-collapse ul.nav.navbar-nav li a {
	padding: 15px 10px;
	color: #002144;
	text-transform: none;
	font-size:18px;
}
.sidebar-navbar-collapse ul.nav.navbar-nav li{
width:100%;
border-bottom:1px solid #fff;
}
.sidebar-nav div.navbar.navbar-area{
height:auto;
background:transparent;
box-shadow:none;
}

.sidebar-navbar-collapse ul.nav.navbar-nav li.active > a {
	color: #007251 !important;
}
    /* Slideshow */
.carousel-caption {
  bottom: 0;
  height: auto;
  margin-left: 5%;
  margin-right: 5%;
  max-width: 70%;
  padding: 5%;
  left:15%;
  right:15%;
}

.carousel-caption h3 {
  border-bottom: 0 none;
  color: #fff;
  font-size: 46px;
  text-align: center;
    background-image: linear-gradient(to top,rgba(69,69,69,0.75) 0%,rgba(51,51,51,0.75) 100%);
  padding: 20px;
  filter: drop-shadow(16px 16px 10px black);
  -webkit-filter: drop-shadow(16px 16px 10px black);
}
.carousel-caption > p {
  color: #fff;
  font-size: 18px;
  text-align: center;
}
.carousel-inner > .item > a > img, .carousel-inner > .item > img {
  width: 100%;
}
.carousel-indicators{
display:none;
}
/* Custom Elements */

 div.module.output div.head{
 display:none;
 }

/* News Outputs */

.module.output.news.list {
    list-style: none
}

.module.output.events.list>li,.module.output.news.list>li {
    display: inline-block;
    margin-bottom: 20px;
    margin-left: 115px
}

.news_thumb_left {
    float: left;
    margin-left: -115px;
    padding: 0
}

.news_thumb_right {
    float: right;
    padding-bottom: 10px;
    padding-right: 10px;
    width: 100px
}

.date {
	display: block;
	font-style: italic;
}
.short_desc {
    display: inline-block
}
.title a{
font-size:22px;
font-weight:700;
}
.mod-image {
    margin: 10px;
    padding: 0
}

.module.output.events.list,.module.output.news.list {
    margin: 15px 0 0;
    padding: 0
}

.news_container table tbody tr td:nth-child(1) {
    width: 115px;
    padding-right: 15px
}

.news_container table tbody tr {
    border-bottom: 15px solid transparent
}
span.search.go {
	background: url(/resources/1935227.svg);
	margin-left: 5px;
	display: inline;
	height: 25px;
	width: 25px;
	margin-top: 4px;
	position: relative;
	float: right;
}
span.search.go input {
	position: relative;
margin-left: 5px;
border: 0;
color: transparent;
padding: 0;
margin-bottom: 0;
font-size: 0;
line-height: 1;
background: transparent;
box-shadow: none;
display: inline;
}
.search.keyword {
	height: 34px;
	display: inline-block;
}
.searchbar {
	margin-bottom: 0;
	width: 190px;
}
iframe {
    border-radius: 0;
    border: 0;
}
.page-content-container img {
max-width:100%;
}

.photos_container form#CFForm_1 table tbody tr td{ 
padding-top:5px;
padding-right:5px;
}
.col-sm-4.photo-cell {
  margin-bottom: 20px;
  text-align: center;
}

.form-group > textarea {
  width: 100%;
}
.form-control{
top:0;
}
.g-recaptcha {
  overflow: hidden;
}
div.module.output {
	border: 0;
}
div.module.output div.content, div.module.output div.form {
	padding: 0;
}

/* Events Outputs */
.module.output.events.form.closing_date>td,.module.output.events.form.closing_date>th,.module.output.events.form.description>th,.module.output.events.form.organisation>td,.module.output.events.form.organisation>th,.module.output.events.form.type>td,.module.output.events.form.type>th {
    padding-top: 10px;
    padding-bottom: 10px
}
.module.output.events.list>li {
    display: inline-block;
    margin-bottom: 20px;
    margin-left: 115px
}
.module.output.events.form.location img {
    margin-bottom: 10px;
    margin-top: 10px;
    width: 80px
}

.module.output.events.form,.sidebar-module.sidebar-module-inset div#container-col-out form#CFForm_1 {
    margin-top: 20px
}

.module.output.events.form.contact_details>td,.module.output.events.form.contact_details>th {
    vertical-align: top;
    padding-top: 10px;
    padding-bottom: 10px
}

.module.output.events.list {
    list-style: outside none none;
    padding-left: 0
}
.events_thumb {
    width: 100%;
    height: auto
}

.module.output.event.centre {
    margin-bottom: 10px
}

.page-content-container.event_container td {
    padding-bottom: 20px
}

.module.output.events.list li a {
    width: 100px;
    overflow: hidden;
    display: block;
    position: relative;
    float: left;
    height: 100px;
    margin-right: 15px;
    margin-left: -115px
}

.events.list li span.title a, .events.list li span.short_desc a.more {
	width: 100% !important;
	margin-right: 0 !important;
	margin-left: 0 !important;
	height: auto !important;
	float: none;
}
.col-xs-2.event-month {
	width: 10%;
	text-align: center;
	margin: 15px;
	background: #007251;
	color: #fff;
	padding: 15px;
}
.event-date.quick {
	text-align: center;
	background: #007251;
	color: #fff;
}
/* Photo Gallery Outputs */

.photo-title {
  text-align: center;
}
form#CFForm_1 table tbody tr td select {
margin-left:10px;
margin-right:10px;
}

.photo_image > img {
  left: 0 !important;
}
.photo_image {
  margin-left: auto;
  margin-right: auto;
}

.photo-cell {
    margin-bottom: 10px;
    margin-top: 10px;
}
.module.output.photos.centre div.list div.container{
width:auto;
}
.module.output.photos.centre {
  margin-bottom: 20px;
  padding-bottom: 20px;
}
.module.output.photos.right {
  padding-bottom: 20px;
}
.category_breadcrumbs {
  /* float: right;
  margin-top: -48px; */
  font-size: 12px;
}

.photo-cell .hover_title {
  display:none;

}

.photo_image.hover_image > img:hover {
  opacity: 0.2;
}
.module.output.photos .category-images .photo_image.hover_image .hover_title {
  background: rgba(229, 24, 55, 0.8);
  bottom: 0;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  height: 100%;
  opacity: 0;
  padding: 15px;
  position: absolute;
  text-align: left;
  /* transition: visibility 0.5s ease-in 0s, opacity 0.5s ease-in 0s; */
  transition: none;
  visibility: hidden;
  width: 100%;
}
.photo_image.hover_image {
  height: 100% !important;
  width: 100% !important;
}

.photos.centre .head {
   font-size: 22px;
   padding-top: 20px;
}



/* Hide login prompt on login page */
.login thead {
   display:none;
}

.mysite.form.login td {
    padding: 10px;
}

/* RESPONSIVE CSS*/
/* Landscape tablets and medium desktops */

@media (max-width: 992px) {

  input, button, select, textarea {
	width: 90%;
	}
	

}

@media (min-width: 992px) and (max-width: 1199px) {

.searchbar {
	width: 110px;
}
.navbar-nav > li > a {

	padding: 35px 5px 35px;

}
	.col-xs-2.event-month {
	margin: 10px 15px;
}
    .section,#dynamicfooter,.row.outputObject96741{
    width:960px;
 
    }
    .navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
	width: 182px;
	padding-top: 22px;
}
div.cb-quicklink.panel-rollover {
	height: 151px;
}
}

/*Large Devices, Desktop*/

@media (min-width: 768px) and (max-width: 991px){

.container,.section,#dynamicfooter,.row.outputObject96741 {

width: 736px;

}
.grid figure p {
    font-size: 12px !important;
    line-height: 1 !important;
}

.nav.nav-pills a {
  padding-bottom: 16px;
  padding-top: 18px;
}
.col-sm-3 > ul:nth-child(1) > li:nth-child(1) > a:nth-child(1){
padding-bottom:29px;
padding-top:28px;
}

.navbar-nav > li > a {
	color: #000;
}

.carousel-indicators{
display:none;
}

.photo_image {
  margin-left: auto;
  margin-right: auto;
  width: 180px;
}
.carousel-caption > p {
  font-size: 16px;
  line-height: 1;
}
.left-sidebar-container{
display:none;
}
}

/*Medium Devices, Tablets*/

@media (min-width: 480px) and (max-width:767px){

.container,.section,#dynamicfooter,.row.outputObject96741 {

width: 100%;

}


.lead {
    font-size: 18px;
    }
   
input, button, select {
  margin-bottom: 5px;
  top: 5px;
}


.carousel-caption{
display:none;
}
.grid figure{
width:100%;
}
.photos_container form#CFForm_1{
margin-bottom:20px;
}
#CFForm_1 input {
  top: 4px;
}

.col-xs-2.event-month {
	font-size: 16px;
	padding: 15px;
	width: 10%;
	margin-top: 10px;
}

span.search.go input {
	background: transparent;
	top: 0;
	padding: 20px;
}  
.navbar {
	height: 70px;
} 
#slide_right {
	top: -69px;
	position: relative;
}
.col-md-3.right-sidebar-container {
	padding-top: 0;
	margin-right: 15px;
	margin-left: 15px;
}
.container-fluid.fullheader-area {
	margin-top: 46px;
}
.slideshowtag {
	background: rgba(0,33,68,1);
	margin-top: 0;
}
.slideshowtag p {

	font-size: 22px;
}
.navbar-nav > li > a {
	color: #000;
	padding: 10px 10px 10px;
}
.dropdown-menu, .dropdown-submenu {
	margin-bottom: 25px;
}
.nav.navbar-nav {
	margin: 18px -10px 100px !important;
}
.row {
	margin-right: 0;
	margin-left: 0;
}
.section{
padding-top:0
}
.section div.clearfix div.col-sm-4 {
	padding-left: 30px !important;
	padding-right: 30px !important;
	padding-top: 20px !important;
	padding-bottom: 20px !important;
}
#site-footer-container div div.section div.clearfix div.col-sm-4 h5,#site-footer-container div div.section div.clearfix div.col-sm-4 p{
text-align:center;
}
#site-footer-container div {
	text-align: center;
}
span.search.go{
background:url(/resources/1936876.svg);
margin-top: 8px;
}
.left-sidebar-container{
display:none;
}
 .section{
    padding-top: 0px !important;
    }
}

/*Small Devices, iPhone Retina*/

@media (max-width: 479px) {

.container,.section,#dynamicfooter,.row.outputObject96741 {

width: 100%;

}


.lead {
    font-size: 18px;
    }
   
input, button, select {
  margin-bottom: 5px;
  top: 5px;
}


.carousel-caption{
display:none;
}
.grid figure{
width:100%;
}
.photos_container form#CFForm_1{
margin-bottom:20px;
}
#CFForm_1 input {
  top: 4px;
}

.col-xs-2.event-month {
	font-size: 16px;
	padding: 10px;
	width: 100%;
}
span.search.go input {
	background: transparent;
	top: 0;
	padding: 20px;
} 
.navbar {
	height: 70px;
} 
#slide_right {
	top: -69px;
	position: relative;
}
.col-md-3.right-sidebar-container {
	padding-top: 0;
	margin-right: 15px;
	margin-left: 15px;
}
.container-fluid.fullheader-area {
	margin-top: 46px;
}
.slideshowtag {
	background: rgba(0,33,68,1);
	margin-top: 0;
}
.slideshowtag p {

	font-size: 22px;
}
.navbar-nav > li > a {
	color: #000;
	padding: 10px 10px 10px;
}
.dropdown-menu, .dropdown-submenu {
	margin-bottom: 25px;
}
.nav.navbar-nav {
	margin: 18px -10px 100px !important;
}
.row {
	margin-right: 0;
	margin-left: 0;
}
.section{
padding-top:0
}
.section div.clearfix div.col-sm-4 {
	padding-left: 30px !important;
	padding-right: 30px !important;
	padding-top: 20px !important;
	padding-bottom: 20px !important;
}
#site-footer-container div div.section div.clearfix div.col-sm-4 h5,#site-footer-container div div.section div.clearfix div.col-sm-4 p{
text-align:center;
}
#site-footer-container div {
	text-align: center;
}
.searchbar {
	width: 115px;
}
h3.cb-ql-heading {
	font-size: 28px;
}
span.search.go{
background:url(	/resources/1936876.svg);
margin-top: 8px;
}
.left-sidebar-container{
display:none;
}
 .section{
    padding-top: 0px !important;
    }
}
@media (min-width: 768px) and (max-width: 991px){
 
 .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
          display:block !important;
    }
   
}
@media (min-width: 768px) and (max-width: 991px){
.navbar-header {
float: none;
height: 67px;
}
.navbar-left,.navbar-right {
float: none !important;
}
.navbar-toggle {
display:block !important;
}
.navbar-collapse {
border-top: 1px solid transparent;
box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
}
.navbar-fixed-top {
top: 0;
border-width: 0 0 1px;
}

.navbar-nav {
float: none!important;
margin-top: 7.5px;
}
.navbar-nav>li {
float: none;
}
.navbar-nav>li>a {
padding-top: 10px;
padding-bottom: 10px;
max-width:none;
}
.collapse.in{
display:block !important;
}
.navbar-toggle {
	margin-bottom: 26px;
	margin-top: 26px;
	background: transparent;
}
body.nav_slide.slide_left .collapse.navbar-collapse.flyout, body.nav_slide.slide_right .collapse.navbar-collapse.flyout, body.nav_slide.sliding .collapse.navbar-collapse.flyout, html.nav_slide.slide_left .collapse.navbar-collapse.left-flyout, html.nav_slide.slide_right .collapse.navbar-collapse.left-flyout, html.nav_slide.sliding .collapse.navbar-collapse.left-flyout {
display: block;
margin-left: 0;
padding-left: 10px;
}
#pre-page-content {
overflow-x: hidden;
}
body.nav_slide.slide_out.slide_right, html.nav_slide.slide_out.slide_right {
transform: translate3d(-300px, 0px, 0px);
}
/*body.nav_slide.slide_out.slide_left, html.nav_slide.slide_out.slide_left {
transform: translate3d(300px, 0px, 0px);
}*/
.collapse.navbar-collapse.flyout, .collapse.navbar-collapse.left-flyout {
height: 100vh !important;
max-height: none;
overflow-x: hidden !important;
overflow-y: scroll !important;
}
body.nav_slide.slide_right .collapse.navbar-collapse.flyout, html.nav_slide.slide_right .collapse.navbar-collapse.left-flyout {
bottom: 0;
display: none;
position: fixed;
right: -300px;
top: 0;
width: 300px;
}
/*body.nav_slide.slide_left .collapse.navbar-collapse.flyout, html.nav_slide.slide_left .collapse.navbar-collapse.left-flyout {
bottom: 0;
display: none;
left: -300px;
position: fixed;
top: 0;
width: 300px;
}*/
body.nav_slide.slide_left .collapse.navbar-collapse.flyout, body.nav_slide.slide_right .collapse.navbar-collapse.flyout, body.nav_slide .collapse.navbar-collapse.flyout, html.nav_slide.slide_left .collapse.navbar-collapse.left-flyout, html.nav_slide.slide_right .collapse.navbar-collapse.left-flyout, html.nav_slide.sliding .collapse.navbar-collapse.left-flyout {
display: block !important;
margin-left: 0;
padding-left: 20px;
}
.dropdown a.dropdown-toggle {
display: block;
}
a#close_store_nav {
transition: visibility 0.3s ease-in-out 0s, opacity 0.3s ease-in-out 0s;
}
body {
transition: transform 0.3s ease-in-out 0s;
}
.dropdown-menu, .dropdown-submenu {
border: 0 none;
box-shadow: none;
display: block;
margin-top: 0;
position: relative;
width: 300px;
}
.navbar-nav .dropdown-menu > li > a, .navbar-nav .dropdown-menu .dropdown-header, .navbar-nav .dropdown-submenu > li > a, .navbar-nav .dropdown-submenu .dropdown-header {
padding: 5px 15px 5px 25px;
}
.dropdown-submenu > .dropdown-menu {
left: 20px;
margin-bottom: 6px;
top: 6px;
width: 280px;
}
.slide_right.navbar-brand {
float: none;
height: auto;
left: 100%;
padding: 0;
position: absolute;
top: -70px;
width: 300px;
}
/*.slide_left.navbar-brand {
float: none;
height: auto;
left: -300px;
padding: 0;
position: absolute;
top: -70px;
width: 300px;
}*/
a.dropdown-toggle .caret {
display: none;
}
.dropdown-submenu > a::after {
content: none;
}
.dropdown a.dropdown-toggle {
display: block;
}

ul.nav.navbar-nav.navbar-right {
position: absolute;
top: -25px;
}
.navbar-collapse.collapse {
display: none !important;
}

.container.site-utility-container {
display: block;
margin-bottom: -36px;
margin-left: auto;
margin-right: auto;
position: relative;
top: 216px;
}
body.nav_slide.sliding{
right:0;
left:0;
}
li.Home a {
	font-size: 16px !important;
}
li.Home a::before {
	content: none;
}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
	margin-top: -68px;
}

span.search.go{
background:url(/resources/1936876.svg);
margin-top: 8px;
}
}
